PS_LINETO(3)

      uwe@steinmann.cx
UWE STEINMANN 2003Uwe SteinmannApril 28, 2003;

NAME
PS_lineto — Draws a line

SYNOPSIS

#include <pslib.h>

void PS_lineto(PSDoc *psdoc, float x, float y)

DESCRIPTION

Adds a straight line from the current point to the given coordinates
          to the current path.
          Use PS_moveto(3) to set the starting point of the line.

SEE ALSO

PS_moveto(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.